;~ =============================================================================
;~ Rizonesoft Language File - Hungarian by LaMoLa Dec.2017
;~ =============================================================================
;~ Date.........: 01 January 2018
;~ Author.......: LaMoLa
;~ Link.........: www.rizonesoft.com
;~ =============================================================================

[Main]
Product = Complete Internet Repair
Version = 5.x

[Language]
;~ Please ad the translated language name next to the english name. For example; Ελληνικά - Greek
Name = Magyar - Hungarian
Code = hu
Encoding = Unicode

[Translations]
;~ Please do not translate this section.
About = About
Custom = Custom
Donate = Donate
File = File
Logging = Logging
Menus = Menus
Messages = Messages
Messages2 = Messages2
Preferences = Preferences
Update = Update
Versioning = Versioning

[About]
Window_Title = %{Program.Name} Névjegye
Label_Version = Verzió
Label_AutoIt = AutoIt verzióval készítve
Label_Copyright = Szerzői jog
Tip_Title_Donate = Adomány a cél érdekében
Tip_Message_Donate = Adományával, segíti a szoftvert ingyenessé tartani\rn és lehetővé tenni, hogy az eszközök és szolgáltatások\rn elérhetők legyenek Önnek is. 
Label_Home = Weboldal
Label_License = Licenc
Label_Support = Támogatás
Tip_Title_Country = Made in South Africa
Tip_Message_Country = %{Program.Name} Dél-Afrikában készült.
Label_Contributors = Közreműködők
Tip_Facebook = Lájkolja a Facebook-on.
Tip_Twitter = Kövesse a Twitter-en.
Tip_GooglePlus = Keresse a Google-n.
Tip_GitHub = %{Program.Name} a GitHub-on.
Button_Ok = Ok
Label_RAM = (RAM) %d MB szabad a %d MB-ból (%d%)
Tip_RAM = Közvetlen elérésű memória
Label_HDD = (%s) %.2f GB szabad a %.2f GB-ból (%d%)

[Custom]
Label_Status_Welcome = Ne feledje! Soha se javítson olyasmit, ami jól működik, mert könnyen elronthatja és utána már cseszheti........ - Hungarian by LaMoLa -
Label_Status_Updates = Frissítések keresése
Checkbox_Repair_01 = Internetes protokollok visszaállítása (TCP/IP)
Checkbox_Repair_02 = Winsock javítása (Katalógus alaphelyzetbe állítása)
Checkbox_Repair_03 = Internet-kapcsolatok megújítása
Checkbox_Repair_04 = DNS-gyorsítótár ürítése (Tartománynév-rendszer)
Checkbox_Repair_05 = ARP-gyorsítótár ürítése  Address Resolution protocol
Checkbox_Repair_06 = Internet Explorer javítása %s
Checkbox_Repair_07 = Windows frissítés előzményeinek törlése
Checkbox_Repair_08 = Windows javítás / Automatikus frissítések
Checkbox_Repair_09 = SSL javítása / HTTPS / Kriptográfia
Checkbox_Repair_10 = Proxykiszolgáló konfigurációjának visszaállítása
Checkbox_Repair_11 = Windows tűzfal beállításainak visszaállítása
Checkbox_Repair_12 = Alapértelmezett hosts fájl visszaállítása
Checkbox_Repair_13 = Wins-ügyfél regisztráció megújítása
Tip_Status_Show = Részletek megjelenítése
Tip_Status_Hide = Részletek elrejtése
Button_Go = Indítás!
Button_Go_Stop = Leállítás
Info_01 = Mielőtt elkezdené; javasoljuk, hogy hozzon létre egy Rendszer-visszaállítási pontot, hogy visszavonhassa a Complete Internet Repair által végrehajtott módosításokat. Továbbá futtassa a beépülő Windows Internet hibaelhárítóit a javítási lehetőségek előtt.\rn\rnVálassza ki a javítási opciókat és nyomja meg a '%s' gombot. Csak akkor jelöljön be bármit is, ha probléma áll fent. Hagyja ki azokat a lehetőségeket, amelyeket nem ért.
Info_02 = Ez az opció újraírja az Internet Protocol (TCP / IP) által használt fontos rendszerleíró kulcsokat. Ez ugyanazt eredményezi, mint a protokoll eltávolítása és újratelepítése.
Info_03 = Ezt a Winsock korrupció eredményének visszaszerzésére lehet használni a hálózati kapcsolat elvesztése miatt. Ezt az opciót gondosan kell használni, mivel minden előre telepített LSP-t újra kell telepíteni.
Info_04 = Engedélyezze és újítsa meg az összes Interent (TCP / IP) kapcsolatot.
Info_05 = A DNS megoldó gyorsítótár ürítése, frissíti az összes DHCP lízinget és regisztrálja a DNS neveket.
Info_06 = ARP (Address Resolution Protocol) A gyorsítótár a "leképezések" tárolására használt módszer OSI Modell Hálózati réteg címek (IP-címek) a megfelelő OSI Model Data Link címekhez (MAC címek). Számos lehetséges körülmény miatt, az ARP gyorsítótár megsérülhet.\rn\rnA tünetek közé tartozik: számos weboldal nem töltődik be, és a hálózati vagy internetes kapcsolat megszakad. A Ping parancs szintén nem működik két vagy több távoli állomással való kommunikációnál.
Info_07 =A Microsoft Internet Explorer %s zavartalan működéséhez szükséges összes dll és ocx-fájl regisztrálása.
Info_08 = Ez az opció törli a Windows Update előzmények szolgáltatást. Ezt az '%s' és '%s' mappák ürítésével éri el.
Info_09 = Ez az opció megpróbálja kijavítani a Windows Update / Automatikus frissítéseket. Próbálja meg ezt, ha nem tudja letölteni vagy telepíteni a frissítéseket.
Info_10 = Ha problémái vannak az SSL / Biztonsági webhelyekhez (Ex. Banking) való csatlakozáshoz, akkor ez a lehetőség segíthet.
Info_11 = Sok rosszindulatú szoftver fertőzés proxykiszolgálót hoz létre, majd beállítja a Windows-ot, hogy az összes webes forgalmat átirányítsa a vírus-proxy-n keresztül. Például egy kísérlet a Rizonesoft.com hozzáféréshez, átirányítja egy malware oldalra.\rn\rnEz az opció megpróbálja visszaállítani az összes proxy konfigurációt, beleértve a tartós WinHTTP proxy konfigurációt.
Info_12 = Állítsa alaphelyzetbe a Windows tűzfal beállításait.
Info_13 = Állítsa vissza a Windows állomásfájl alapértelmezett állapotát.
Info_14 = Néha szükséges, hogy a hálózaton lévő ügyfelek vagy szerverek új névjegyzéket regisztráljanak egy Windows Internet Name Service (WINS) szerverrel.\rn\rnItt vannak olyan helyzetek, amikor meg kell újítani a WINS ügyfelek regisztrációját: A regisztrációt elveszett vagy törölték a WINS-ben, és az ügyfélnek frissítenie kell. A regisztráció létezik néhány WINS-kiszolgálón, de nem másokban. Az újbóli regisztrálás itt hasznos a WINS-változat azonosítóinak növeléséhez, ami segít a WINS-kiszolgáló többszörözésének előidézésében.
Label_Sub_Heading_Notice = A teljes internetes javítás funkciója a teljes Windows javítással együtt működik. Kattintson ide és töltse le most!
Label_All_Complete = Minden kijelölt feladat elvégezve.

[Donate]
Label_Heading = %{Program.Name} már több mint %d órája megy. Mit szólna egy kis adomány küldéséhez?
Label_Message = Kattintson az alábbi PayPal gombra, vagy menjen a PayPal.me/rizonesoft-ra, adja meg az összeget, és küldje el nekünk az adományát. Mivel, hogy ez PayPal, tudja, hogy könnyebb és biztonságosabb, mint a készpénz. Nincs PayPal-fiókja? Ne aggódjon, gyors és könnyű feliratkozni.

[File]
Backup_Saving = Mentés '%s'.
Backup_Success = A könyvtár sikeresen mentésre került ide '%s'.
Backup_Continue = Az eltávolítás folytatódik
Backup_Error_01 = '%s'-t nem lehet menteni.
Backup_Error_02 = Az adatvesztés elkerülése érdekében, ez a mappa nem távolítható  el.
CleanDir_Clearing = Tisztítás '%s'.
CleanDir_Error_01 = Könyvtár elérési útja
CleanDir_Error_02 = Itt semmi sincs '%s'
CleanDir_Error_03 = '%s' nem távolítható el.
CleanDir_Attributes = Az attribútumok beállítása a következőhöz: '%s'.
CleanDir_Success = Sikeresen eltávolítotva '%s'.
Delete_Removing = Eltávolítás '%s'.
Delete_Success = A fájl sikeresen törölve.
Delete_Error = Hiba történt a fájl törlése közben.
OpenText_Opening = '%s' megnyitása
OpenText_Success = '%s' fájl mutatása.
OpenText_Error = A "%s" fájl nem található.

[Logging]
Finished = Befejezve
success = sikeres
Response_Received = Fogadott válasz
Successfully = Sikeresen
OK = OK!
Registration_succeeded = A regisztráció sikeres
Initiated = kezdeményezett
Error = hiba
Failed = nem sikerült
Access_Denied = Hozzáférés megtagadva
No_Operation_Performed = Nem végezhető művelet
VERSION = VERZIÓ
File_Not_Found = Nem található a '%s' naplófájl.
Showing_File = A "%s" naplófájl megjelenítése.
Showing_Error = Valami nem sikerült: Folyamatazonosító:%s
Opening_File = A naplófájl megnyitása.
Opening_Directory = A napló mappa megnyitása...
Directory_Not_Found = A "%s" napló mappa nem található.
Showing_Directory = A "%s" napló mappa megjelenítése.
Bool_Yes = Igen
Bool_No = Nem
Info_Date = Dátum:
Info_Program = Program:
Info_Program_Path = Program elérési útvonala:
Info_Compiled = Összeállítva:
Info_AutoIt_Version = AutoIt Verzió:
Info_AutoIt_64Bit = AutoIt 64-Bit Verzió:
Info_Windows_Version = Windows Változat:
Info_System_Type = Rendszer:
Info_Memory = Memória (RAM):
Info_ProgramFiles = Programfájlok mappa:
Info_Windows_Directory = Windows Könyvtár:
Level_Error = Hiba:
Level_Warning = Figyelem:
Level_Success = Sikeres:
Level_Finished = Befejezve:

[Menus]
File = &Fájl
File_Event_Log = Windows &Eseménynapló
File_Preferences = &Beállítások
File_Logging = &Naplózás
File_Logging_Open_File = Naplófájl megnyitása
File_Logging_Open_Directory = Napló mappa megnyitása
File_Logging_IP_Reset = IP visszaállítás napló megnyitása
File_Export = &Exportálási (információk)
File_Export_IP = &IP Konfiguráció (összes)
File_Export_LSP = Winsock &LSP-k
File_Export_ARP = &ARP Tételek (az összes)
File_Export_NBIOS = Net&BIOS Statisztika
File_Reboot = &Windows újraindítása
File_Close = &Bezár\tAlt+F4
Maintenance = &Karbantartás
Maintenance_Restore = Visszaállítási pont létrehozása
Troubleshoot =  Problémamegoldás
Troubleshoot_01 = Hálózati diagnosztika - Web (Internet)
Troubleshoot_02 = Hálózati diagnosztika - Hálózati Adapter
Troubleshoot_03 = I&nternet Diagnosztika
Troubleshoot_04 = Hálózati diagnosztika - Bejövő
Troubleshoot_05 = &Otthoni csoport - diagnosztika
Troubleshoot_06 = Hálózati diagnosztika & fájlmegosztás
Troubleshoot_07 = &BITS diagnosztika
Troubleshoot_08 = Windows &frissítés - diagnosztika
Troubleshoot_09 = Internet E&xplorer - diagnosztika
Troubleshoot_10 = Internet Explorer - Biztonsági diagnosztika
Troubleshoot_11 = Internet Sebesség mérés
Troubleshoot_12 = Router és a Jelszavak
Tools = Eszközök
Tools_RDP = &Távoli asztali kapcsolat
Tools_IE_Properties = Internet &Explorer tulajdonságok
Tools_Install_IP6 = &IP6 protokoll telepítése
Tools_Uninstall_IP6 = &IP6 protokoll eltávolítása
Tools_Repair_WorkView = Számítógép Munkacsoport nézet javítása
Help = &Súgó
Help_Update = Frissítések keresése
Help_Home = %{Company.Name} &Weboldala
Help_Downloads = További & letöltések
Help_Support = &Támogatás
Help_Issue = Fordítások elküldése
Help_Donate = Hozzájárulás a fejlesztéshez 
Help_About =  Névjegy
Debug = &Hiba

[Messages]
Info_Title = Vegye figyelembe
Warning_Title = Figyelem!
Error_Title = Hoppá! Valami nem stimmel!
Error_Oops = Hoppá!
Singleton = Egy másik %{Program.Name} példány már fut.
Compatible = %{Program.Name} nem kompatibilis ezzel a Windows verzióval. Ha úgy gondolja, hogy ez hiba, nyugodtan hagyjon üzenetet az '%s'-nál mindent részletezve.
Compatible_Bit = Sajnos az %{Program.Name} 32 Bit-es nem kompatibilis ezzel a Windows változattal. Töltse le a 64 Bit-est az  %{Program.Name} q '%s'-ról
Loading_Initializing = %{Program.Name} Inicializálása
Loading_Localizations = Lokalizációk betöltése
Loading_Resources = Erőforrások beállítása
Loading_WorkingDirectories = Működő könyvtárak beállítása
Loading_Logging = Naplózás inicializálása
Loading_Configuration = Konfiguráció betöltése
Loading_Shortcuts = Billentyűparancsok beállítása
Loading_Interface = Core Felület indítása
Ping_Check_Connection = Internet kapcsolat ellenőrzése.
Ping_Response = Válasz érkezett %s millisec. alatt.
Ping_Host_Offline = Kiszolgáló Offline.
Ping_Host_Unreachable = Host nem érhető el.
Ping_Host_Bad = Rossz cél útvonal.
Ping_Host_No_Internet = Nincs internetkapcsolat.
Global_Errors = Kész (%02i) %s!
Global_Errors_Error = hiba
Global_Errors_Errors = hiba
Global_Finished = Befejezett kiválasztott feladat.
Global_File = fájl
Global_Files = fájlok
RegisterDll_Success = RegSvr32.exe > '%s' sikeres regisztráció.
RegisterDll_Error_01 = RegSvr32.exe > '%s' Modul regisztrálásához meg kell adni egy bináris nevet.
RegisterDll_Error_02 = RegSvr32.exe > '%s' A megadott modul nem található.
RegisterDll_Error_03 = RegSvr32.exe > '%s' A modul betöltődött, de a DllRegisterServer belépési pont nem található.
RegisterDll_Error_04 = RegSvr32.exe > '%s' Hibakód: 0x80070005
Registry_Write_Error = Nem sikerült írni a '%s'-ba
Registry_Error_01 = A kért kulcs megnyitása nem sikerült.
Registry_Error_02 = Nem sikerült megnyitni a kért fő kulcsot.
Registry_Error_03 = Nem sikerült megnyitni a kért értéket.
Registry_Error_04 = Az érték típusa nem támogatott.
Registry_Error_05 = Nem sikerült törölni a kért értéket.
Registry_Error_06 = Nem sikerült törölni a kért kulcsot / értéket.

[Messages2]
Select_Something_Title = Válasszon ki valamit
Select_Something_Message = Mi lenne, ha először kiválasztana valamit??
Stopping = Várjon!
Boot_01 = A beállítások érvénybe lépése előtt rendszerindításra lehet szükség.
Boot_02 = Újraindítás, vagy nem újraindítás?
Boot_03 = Lehet, hogy újra kell indítania a számítógépet, mielőtt a beállítások érvénybe lépnek. Szeretné újraindítani a számítógépet? Mentse el a cuccait, tartsa vissza a lélegzetét és nyomja meg az Igen gombot a számítógép újraindításához. Vagy meg a Nem gombot, ha mégse.
Boot_04 = ^ Nem akarja újraindítani a számítógépet?
Boot_05 = ^ Ezt nem lehet vitatni. Végtére is ez a számítógép.
Boot_06 = Kattintson a Fájl menüre, majd indítsa újra a Windowsot a számítógép későbbi újraindításához.
Boot_07 = A Windows újraindítása...
Boot_08 = Újraindítás!
Boot_09 = A számítógép újraindul %s másodperc múlva. Ennek elegendő időt kell adni, hogy elmenthesse a cuccokat. Nyomja meg az Ok-t a számítógép újraindításához.
Boot_10 = A számítógép újraindul.
Boot_11 = Újraindítás törölve.
Reset_IP_01 = Összes IP-konfiguráció visszaállítása.
Reset_IP_02 = TCP / IP Reset napló itt található @ '%s'.
Reset_IP_03 = IP-4-es konfigurációk visszaállítása.
Reset_IP_04 = IP-6-os konfiguráció visszaállítása.
Winsock_01 = Megpróbálja újraindítani a Winsock katalógust.
Winsock_02 = Javasoljuk, hogy telepítse a Windows XP Service Pack 2 vagy újabb verzióját.
Winsock_03 = Winsock katalógus visszaállítása.
Winsock_04 = Winsock visszaállítása az 1. módszerrel.
Winsock_05 = Winsock visszaállítása a 2. módszerrel.
Renew_IP_01 = TCP / IP kapcsolatok feloldása és megújítása.
Renew_IP_02 = TCP / IP kapcsolatok felszabadítása.
Renew_IP_03 = TCP / IP kapcsolatok megújítása.
Renew_IP_04 = Winsock visszaállítása.
Renew_IP_05 = TCP / IP megújult
DNS_01 = DNS feloldó gyorsítótár frissítése.
DNS_02 = DNS törlése
DNS_03 = A DNS regisztrálása
DNS_04 = DNS frissítve
ARP_01 = ARP (címfelbontás protokoll) gyorsítótár áteresztése.
ARP_02 = ARP gyorsítótár frissítve
Repair_IE_01 = Az Internet Explorer %s verziójának javítása.
Repair_IE_02 = Az Internet Explorer bezárása. Mentsen el munkát mielőtt megnyomja az OK gombot
Repair_IE_03 = Javítás a 'Megnyitás új lapon / ablakban nem működik'.
Repair_IE_04 = "Kiegészítőkezelő" menübejegyzés javítása jelen van, de semmi sem történik ".
Repair_IE_05 = Egyszerű HTML Mail API javítása.
Repair_IE_06 = A csoportházirend beépülő moduljának javítása.
Repair_IE_07 = Intelligens képernyő javítása.
Repair_IE_08 = IEAK Branding javítása.
Repair_IE_09 = Fejlesztőeszközök javítása.
Repair_IE_10 = IE8 javítása azonnal indul.
Repair_IE_11 = Licenckezelő javítása.
Repair_IE_12 = Javascript linkek nem működnek (Robin Walker) .NET hub fájl javítása.
Repair_IE_13 = VS hibakereső javítása.
Repair_IE_14 = Nyomtatási problémák javítása, új ablakban nyílik meg.
Repair_IE_15 = A "Keresés ezen az oldalon üres" javítása.
Repair_IE_16 = Feldolgozási hibakereső javítása.
Repair_IE_17 = VML renderelő javítása.
Repair_IE_18 = "Új lapok" oldal rögzítése nem tudja megjeleníteni a tartalmat, mert nem fér hozzá a kezelőszervekhez ".
Repair_IE_19 = Egy hiba eredménye a shdocvw.dll-ben.
Repair_IE_20 = Outlook Express javítása.
Repair_IE_21 = Internet Explorernek helyesen kell működnie.
Clear_Update_01 = Fájlraktárak törlése (Frissítési előzmények).
Clear_Update_02 = Frissítési előzmények törölve.
Repair_Update_01 = Windows frissítés / Automatikus frissítések javítása.
Repair_Update_02 = Nero frissítési szolgáltatás leállítása.
Repair_Update_03 = BITS szolgáltatás leállítása.
Repair_Update_04 = Automatikus frissítések szolgáltatás leállítása.
Repair_Update_05 = BITS biztonsági leíró beállítása.
Repair_Update_06 = Automatikus frissítések beállítása Szolgáltatás biztonsági leírása.
Repair_Update_07 = Automatikus frissítések szolgáltatás konfigurálása.
Repair_Update_08 = BITS konfigurálása.
Repair_Update_09 = Windows frissítések regisztrálása.
Repair_Update_10 = Automatikus frissítések szolgáltatás újraindítása.
Repair_Update_11 = BITS szolgáltatás újraindítása.
Repair_Update_12 = Nero frissítési szolgáltatás újraindítása.
Repair_Update_13 = Tisztítsa meg a tranzakciós metaadatokat a következő Transactional Resource Manager csatolmányban.
Repair_Update_14 = BITS sorának törlése.
Repair_Update_15 = Windows frissítések észlelésének indítása azonnal.
Repair_Update_16 = Windows frissítés javítva.
SSL_Crypt_01 = SSL / HTTPS / titkosítási szolgáltatás javítása.
SSL_Crypt_02 = A kriptográfiai szolgáltatás leállítása.
SSL_Crypt_03 = A kriptográfiai szolgáltatás konfigurálása.
SSL_Crypt_04 = Megtisztítás '%s'.
SSL_Crypt_05 = '%s' Megtisztítva.
SSL_Crypt_06 = SSL / HTTPS / Cryptography DLL regisztrálása.
SSL_Crypt_07 = SSL / HTTPS / Titkosítási DLL-ek regisztrálva.
SSL_Crypt_08 = Titkosítási szolgáltatás újraindítása.
SSL_Crypt_09 = Online banki tevékenységnek most működnie kell.
Reset_Proxy_01 = Proxybeállítások visszaállítása.
Reset_Proxy_02 = Proxy beállítása közvetlen hozzáféréshez.
Reset_Proxy_03 = A proxybeállítások visszaállitása az alapértelmezett értékekre.
Reset_Firewall_01 = Windows tűzfal beállítások visszaállítása.
Reset_Firewall_02 = Tűzfalbeállítások visszaállitása alapértelmezett értékekre.
Restore_HOSTS_01 = Az alapértelmezett Windows HOSTS fájl visszaállítása.
Restore_HOSTS_02 = Hiba történt a gazdafájl írása közben.
Restore_HOSTS_03 = Adatok írása a HOSTS fájlba.
Restore_HOSTS_04 = HOSTS fájl sikeresen létrehozva.
Restore_HOSTS_05 = HOSTS fájl visszaállítva.
Renew_Wins_01 = Wins-ügyfél regisztráció megújítása.
Renew_Wins_02 = WINS-ügyfél regisztrációk megújítva.
Open_Events_01 = Windows Eseménynapló megnyitása.
Open_Events_02 = Eseménynaplónak most nyitva kell lennie.
Export_IP_01 = Windows IP konfiguráció exportálása.
Export_IP_02 = Windows IP - konfiguráció elmentve ide '%s'
Export_IP_03 = IP konfiguráció mentése nem sikerült.
Export_LSPs_01 = Telepített Winsock LSP-k exportálása.
Export_LSPs_02 = Winsock LSP lista mentve ide '%s'
Export_LSPs_03 = LSP-lista mentése nem sikerült.
Export_ARP_01 = ARP bejegyzések exportálása.
Export_ARP_02 = ARP bejegyzések mentve ide '%s'
Export_ARP_03 = ARP-bejegyzések mentése nem sikerült.
Export_NBIOS_01 = NetBIOS statisztikák exportálása.
Export_NBIOS_02 = NetBIOS statisztika mentve ide "%s"
Export_NBIOS_03 = Nem sikerült menteni a NetBIOS statisztikát.
Tools_Open_RDP_01 = Távoli asztali kapcsolat megnyitása.
Tools_Open_RDP_02 = Távoli asztali kapcsolat megnyitása nem sikerült.
Tools_Open_RDP_03 = Távoli asztali kapcsolat legyen nyitva.
Tools_Open_IE_Properties_01 = Internet Explorer tulajdonságainak megnyitása.
Tools_Open_IE_Properties_02 = Nem lehet megnyitni az Internet Explorer tulajdonságait.
Tools_Open_IE_Properties_03 = Meg kell jelennie az Internet Explorer tulajdonságaiban.
Tools_Install_IP6 = TCP / IP v6 protokoll telepítése.
Tools_Uninstall_IP6 = TCP / IP v6 protokoll eltávolítása.
Tools_Repair_WorkGroup = Munkacsoport-számítógépek nézet javítása.

[Preferences]
Window_Title = Beállítások
Tab_General = Általános
Tab_Logging = Naplózás
Tab_Language = Nyelv
Group_Redundancy = Redundancia
Group_Logging = Naplózás
Group_Language = Nyelv
Checkbox_Backup_Folders = Mappák biztonsági mentése az eltávolítás előtt
Checkbox_Export_IP = Konfiguráció exportálása a visszaállítás előtt
Checkbox_Enable_Logging = Naplózás engedélyezése
Label_Log_Exceed = Napló maximális mérete :
Label_Logging_Size = Naplózási méret: %s KB
Button_Logging_Clear = Naplózás törlése
Label_Language_Message = Válassza ki a kívánt nyelvet és nyomja meg az %s gombot a folytatáshoz. (Újraindítás szükséges)
Button_Save = Mentés
Button_Cancel = Mégse
Label_Updated = Beállítások frissítése
Label_Logging_Cleared = Naplózás törölve 
MsgBox_Language_Title = Nyelv megváltozott
MsgBox_Language_Message = A kiválasztott nyelv megváltozott. Az alkalmazást újra kell indítani, hogy a kiválasztott nyelv aktíválódjon.
MsgBox_Closing_Title = Bezár %{Program.Neve}
MsgBox_Closing_Message = Be akarja zárni a %-ot{Program.Neve}?

[Update]
Window_Title_Available = Frissítés érhető el
Window_Title_Congratulations = Gratulálunk!
Window_Title_Error = Valami nem stimmel!
Label_Message_Update = %{Program.Name} újabb verziója érhető el.
Label_Message_Latest = Legújabb %{Program.Name} verziót használja.
Label_Message_Error = Nem sikerült lekérni az %{Program.Name} legújabb verzióját.
Label_Message_Internet = Ellenőrizze az internetkapcsolatot és próbálja újra.
Label_Build_Current = Jelenlegi kiadás:
Label_Build_Update = Friss kiadás:
CheckBox_NoUpdate = Ne ellenőrizze a frissítéseket indításkor.
Button_Update = Új verzió letöltése
Button_Close = Bezár

[Versioning]
Administrator = Admin
Build = Változat
AutoIt_Version = AutoIt %{AutoIt.Version} verziót használva
Bit = Bit